#include "ListChannelsRequest.hpp"
#include <iostream>

using namespace mole;
using namespace ctx;

ListChannelsRequest::ListChannelsRequest(){}

ListChannelsRequest::~ListChannelsRequest(){}

bool
ListChannelsRequest::init(){
    return true;
}
